
eTB Manager Desktop - Bug #1459

Error in synchronization

05/13/2015 01:04 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/13/2015

Priority: High Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Attached error message was displayed when synchronizing one TB case on the desktop with the MSH Demo workspace on DEV.

History

#1 - 05/13/2015 02:44 PM - Ricardo Memoria

- Status changed from New to Resolved

Fixed and available for testing

#2 - 05/13/2015 02:45 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

#3 - 05/18/2015 10:39 AM - Ricardo Memoria

- Target version changed from Version 1.1 to Version 1.0

#4 - 05/22/2015 04:29 PM - Luiz Fernando Avelino

- Status changed from Resolved to Closed

I've changed a TB case and the desktop system displayed the changes with no errors after the internet connection process.
